name: Pull the newest version on riley
run-name: ${{ gitea.actor }} initialised an update of krstn.me
on: [push]

jobs:
    deploy:
        runs-on: karsten@riley
        steps:
            - name: Pull newest release
              run: |
                cd /home/karsten/public_html/krstn.me && git pull --ff-only
